<PISI>
    <Source>
        <Name>libspotify</Name>
        <Packager>
            <Name>ZotanWolf</Name>
            <Email>zotan@zotan.pw</Email>
        </Packager>
        <License>custom</License>
        <PartOf>multimedia.audio</PartOf>
        <Summary xml:lang="en">C API for Spotify</Summary>
        <Description xml:lang="en">C API package allowing third-party developers to write applications that utilize the Spotify music streaming service
</Description>
        <Archive type="binary" sha1sum="79eb0752a961b8e0d15c77d298c97498fbc89c5a">https://solus-project.com/sources/README.Solus</Archive>
    </Source>
    <Package>
        <Name>libspotify</Name>
        <Summary xml:lang="en">C API for Spotify</Summary>
        <Description xml:lang="en">C API package allowing third-party developers to write applications that utilize the Spotify music streaming service
</Description>
        <PartOf>multimedia.audio</PartOf>
        <Files>
            <Path fileType="library">/usr/lib/lib*.so.*</Path>
        </Files>
    </Package>
    <Package>
        <Name>libspotify-devel</Name>
        <Summary xml:lang="en">Development files for libspotify</Summary>
        <Description xml:lang="en">C API package allowing third-party developers to write applications that utilize the Spotify music streaming service
</Description>
        <PartOf>programming.devel</PartOf>
        <RuntimeDependencies>
            <Dependency release="3">libspotify</Dependency>
        </RuntimeDependencies>
        <Files>
            <Path fileType="header">/usr/include/</Path>
            <Path fileType="library">/usr/lib/lib*.so</Path>
            <Path fileType="data">/usr/lib/pkgconfig/*.pc</Path>
        </Files>
    </Package>
    <History>
        <Update release="3">
            <Date>2018-01-26</Date>
            <Version>12.1.51</Version>
            <Comment>Packaging update</Comment>
            <Name>ZotanWolf</Name>
            <Email>zotan@zotan.pw</Email>
        </Update>
    </History>
</PISI>